/* --intro section-- */

@media only screen and (max-width: 768px) {
    .intro-text h1 {
    font-size: 16px;
    letter-spacing: 8px;
    text-shadow: none;
    color: #64C7CC;
    line-height: 38px;
    }
    
    .intro-text h2 {
    font-size: 12px;
    letter-spacing: 8px;
    }    
}

/* --navigation menu-- */

@media only screen and (max-width: 1024px) {
    #nav-icon {
        display: block;
    }
    
    .menu #menu {
        display: none;
    }
}

/* --about section-- */

@media only screen and (max-width: 1024px) {
    #subscribe h3 {
    font-size: 14px;    
    }
    
    #subscribe {
    background-image: url(../img/dog-small.png);    
    }
}

@media only screen and (max-width: 768px) {
    #subscribe h3 {
    letter-spacing: 2px;    
    }
    
    #subscribe {
    background-image: url(../img/dog-phone.png);    
    }    
}

@media only screen and (max-width: 500px) {
    #about {
    padding: 60px 0px;    
    }
    
    .about-hide {
    display: none;    
    }    
}

/* --current exhibits-- */

@media only screen and (max-width: 1024px) {
    .david-title {
    width: 100%;
    padding-left: 0px;
    }
    
    .ides {
    width: 65%;    
    }    
}

@media only screen and (max-width: 768px) {
    .ides {
    width: 60%;
    margin-bottom: 0px;
    }
    
    .ides-text {
    padding: 0px 0px 0px 0px;
    width: 100%;
    }
    
    .david-title {
    width: 100% !important;
    padding-left: 0px;
    padding-right: 20px;
    }
    
    .david-heading {
    font-size: 18px !important;
    line-height: 20px;
    letter-spacing: 1px;
    }
    
    .pt-logo {
    width: 300px;
    margin: 0px auto 0px auto;
    }
    
    .hide {
    display: none;	
    }
    
    /*.modal__inner {
        width: 320px;
    }*/
    
    .plus {
        width: 24px !important;
    }
    
    .david-images {
        width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
    .david-heading {
    letter-spacing: 0px !important;
    margin-bottom: 7px;
    }
    
    .modal__inner {
        width: 70%;
    }
}

/* --upcoming-- */

@media only screen and (max-width: 768px) {
    .flyer {
    width: 100%;    
    }
    
    .upcoming-images {
        width: 100%;
    }
}

/* --contact section-- */

@media only screen and (max-width: 768px) {
.contact-wrapper {
    width: 100%;
    padding-bottom: 40px;
    }
    
    #contact {
    padding: 60px 0px;
    }
    
    .thirds {
    width: 50%;
    }
}

@media only screen and (max-width: 480px) {
    .thirds {
        width: 100%;
    }
}

/* -- my art section -- */

@media only screen and (max-width: 1024px) {
    #my-art img {
        width: 70%;
    }
}

/* -- previous exhibits page -- */

@media screen and (max-width: 1400px) {
    .details {
    width: 30%;    
    }
    
    .gallery-wrapper {
    width: 70% !important;    
    }
}

@media screen and (max-width: 1024px) {
    .details {
    display: none !important;    
    }
    
    .gallery-wrapper {
    width: 100% !important;    
    }
}